*{
    margin: 0;
    padding: 0;
}

body{
    /* font-family: 'Rubik', sans-serif; */
    /* font-family: 'Lato', sans-serif; */
    font-family: 'Quicksand', sans-serif;
    /* font-family: 'Tangerine', cursive; */
    /* font-family: 'Sacramento', cursive; */
}
img.img-responsive{
    max-width: 100%;
}
@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/font-awesome/fa-brands-400.eot");
  src: url("../fonts/font-awesome/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-brands-400.woff2") format("woff2"), url("../fonts/font-awesome/fa-brands-400.woff") format("woff"), url("../fonts/font-awesome/fa-brands-400.ttf") format("truetype"), url("../fonts/font-awesome/fa-brands-400.svg#fontawesome") format("svg"); 
}
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/font-awesome/fa-regular-400.eot");
  src: url("../fonts/font-awesome/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-regular-400.woff2") format("woff2"), url("../fonts/font-awesome/fa-regular-400.woff") format("woff"), url("../fonts/font-awesome/fa-regular-400.ttf") format("truetype"), url("../fonts/font-awesome/fa-regular-400.svg#fontawesome") format("svg"); 
}
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/font-awesome/fa-solid-900.eot");
  src: url("../fonts/font-awesome/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-solid-900.woff2") format("woff2"), url("../fonts/font-awesome/fa-solid-900.woff") format("woff"), url("../fonts/font-awesome/fa-solid-900.ttf") format("truetype"), url("../fonts/font-awesome/fa-solid-900.svg#fontawesome") format("svg"); 
}
.title-div{
    font-family: 'Quicksand', sans-serif;
}
.title-div .title-head h1{
    opacity: 0.1; 
    font-weight: 900; 
    color: #ed1b24;
    font-size: 72px;
    margin-left: -30px;
}
.title-div .title-caption h3{
    margin-top: -20px;
    opacity: 1;
    font-weight: 700;
    font-size: 32px;
    margin-top: -40px;
    margin-left: 160px;
}
.title-div .title-caption h3 span{
    font-weight: 400;
    color: #ed1b24;
}

.social ul>li{
    list-style: none;
    display: inline;
    margin-right: 10px;
    margin-left: 10px;
}
.social ul>li a{
    border: 1px solid;
    border-radius: 3px;
    transition: 0.3s all ease-in-out;
}
.social ul>li a:hover{
    border: 1px solid;
    transition: 0.3s all ease-in-out;
}
.social ul>li:nth-child(1) a{
    padding: 10px 13px;
    border-color: #0077B5;
    color: #0077B5;
}
.social ul>li:nth-child(1) a:hover{
    background-color: #0077B5;
    border-color: #0077B5;
    color: #fff;
}
.social ul>li:nth-child(2) a{
    padding: 10px 13px;
    border-color: #00AFF0;
    color: #00AFF0;
}
.social ul>li:nth-child(2) a:hover{
    background-color: #00AFF0;
    border-color: #00AFF0;
    color: #fff;
}
.social ul>li:nth-child(3) a{
    padding: 10px 16px;
    border-color: #3b5999;
    color: #3b5999;
}
.social ul>li:nth-child(3) a:hover{
    background-color: #3b5999;
    border-color: #3b5999;
    color: #fff;
}
.social ul>li:nth-child(4) a{
    padding: 10px 12px;
    border-color: #55acee;
    color: #55acee;
}
.social ul>li:nth-child(4) a:hover{
    background-color: #55acee;
    border-color: #55acee;
    color: #fff;
}
.social ul>li:nth-child(5) a{
    padding: 10px 13px;
    font-weight: bold;
    border-color: #25D366;
    color: #25D366;
}
.social ul>li:nth-child(5) a:hover{
    background-color: #25D366;
    border-color: #25D366;
    color: #fff;
}
.social ul>li:nth-child(6) a{
    padding: 10px 12px;
    font-weight: bold;
    border-color: #675CA8;
    color: #675CA8;
}
.social ul>li:nth-child(6) a:hover{
    background-color: #675CA8;
    border-color: #675CA8;
    color: #fff;
}
.social ul>li:nth-child(7) a{
    padding: 10px 13px;
    border-color: #0088cc;
    color: #0088cc;
}
.social ul>li:nth-child(7) a:hover{
    background-color: #0088cc;
    border-color: #0088cc;
    color: #fff;
}
.social ul>li:nth-child(8) a{
    padding: 10px 10px;
    border-color: #dd4b39;
    color: #dd4b39;
}
.social ul>li:nth-child(8) a:hover{
    background-color: #dd4b39;
    border-color: #dd4b39;
    color: #fff;
}

/* ==============< Navbar Part Starts >============= */
.navbar{
    display: none;
    border-bottom: 1px solid rgba(238, 238, 238, 0.33);
}
li.nav-item {
    padding: 0 20px;
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
}
li.nav-item a.nav-link {
    transition: 0.3s all ease-in-out !important;
}
li.nav-item a.nav-link:hover {
    color: rgb(237, 27, 36) !important;
    transition: 0.3s all ease-in-out !important;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(237, 27, 36);
    border-bottom: 3px solid rgb(237, 27, 36);
    outline: none !important;
}
.menu-bar{
    position: absolute;
    top: 50px;
    right: 0;
    background-color: transparent;
    border-color: transparent;
    font-size: 24px;
    color: #212529;
}
.menu-bar:hover,
.menu-bar:focus,
.menu-bar:active{
    color: #ed1b24;
    outline: none;
    box-shadow: none !important;
    background-color: transparent;
    border-color: transparent;
}
.btn-light:not(:disabled):not(.disabled).active:focus, 
.btn-light:not(:disabled):not(.disabled):active:focus, 
.show>.btn-light.dropdown-toggle:focus{
    outline: none;
    box-shadow: none !important;
    background-color: transparent;
    border-color: transparent;
}
.navbar-toggler:focus, .navbar-toggler:hover {
    text-decoration: none;
    outline: none;
}
/* ===============< Navbar Part Ends >============== */



/* ==============< Carousel Part Starts >============= */
.carousel-part .page-caption h6.veechi-moto {
    font-weight: 600;
    opacity: 0.7;
    font-size: 1.2rem;
    font-family: 'Lato', sans-serif;
}
.carousel-part .page-caption h1.veechi-welcome {
    text-transform: uppercase;
    font-size: 32px;
    padding-top: 30px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
}
.carousel-part .page-caption h1.veechi-welcome span{
    /* display: block; */
    font-size: 48px;   
    font-weight: 600;
}
.carousel-part .page-caption h1.veechi-welcome span.veechi{
    color: #ed1b24;    
    font-weight: 600;
}
.carousel-part .page-caption h1.veechi-welcome span.tech{
    color: #212529;
}
.carousel-part .page-caption p.veechi-info {
    opacity: 0.8;
    font-family: 'Quicksand', sans-serif;
    /* font-weight: 500; */
    text-align: justify;
}
.carousel-part .page-caption a.btn.btn-success.btn-lg.btn-block.btn-custom {
    border-radius: 30px;
    background: #ed1b24;
    border-color: #ed1b24;
    font-weight: 500;
}
.carousel-part .page-caption a.btn.btn-outline-success.btn-lg.btn-block.btn-outline-custom {
    border-radius: 30px;
    border-color: #ed1b24;
    color: #ed1b24;
    font-weight: 500;
}
.carousel-part .page-caption a.btn.btn-outline-success.btn-lg.btn-block.btn-outline-custom:hover,
.carousel-part .page-caption a.btn.btn-outline-success.btn-lg.btn-block.btn-outline-custom:focus,
.carousel-part .page-caption a.btn.btn-outline-success.btn-lg.btn-block.btn-outline-custom:active {
    border-radius: 30px;
    border-color: #ed1b24;
    background-color: #ed1b24;
    color: #fff;
    font-weight: 500;
}
.btn-success:not(:disabled):not(.disabled).active:focus, 
.btn-success:not(:disabled):not(.disabled):active:focus, .show>.btn-success.dropdown-toggle:focus, .btn-success.focus, .btn-success:focus{
    box-shadow: none;
}
.btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle, .btn-outline-success.focus, .btn-outline-success:focus{
    background-color: #ed1b24;
    border-color: #ed1b24;
    color: #ed1b24;
    box-shadow: none !important;
}
.carousel-part .image-container{
    background-image: url("../images/header_image1.png");
    background-size: cover;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 100vh;
}
/* ===============< Carousel Part Ends >============== */


/* ==============< About Part Starts >============= */
.about-part{
    /* background-color: #fdfdfd; */
    background-color: #f6f6f6;
}
.about-part .about-img{
    background-image: url("../images/about_us.png");
    background-size: cover;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 100%;
}
.about-part .about-us{
    padding-top: 30px;
}
/* ===============< About Part Ends >============== */


/* ==============< Service Part Starts >============= */
.service-part .services{
    padding: 20px 20px;
    min-height: 320px;
    max-height: 320px;
    border-radius: 10px;
    margin-bottom: 30px;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #e3e3e3;
    box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.05);
    /* -o-box-shadow: 0px 15px 32px 5px rgba(0,0,0,0.05);
    -ms-box-shadow: 0px 15px 32px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 15px 32px 5px rgba(0,0,0,0.05);
    -webkit-box-shadow: 0px 15px 32px 5px rgba(0,0,0,0.05); */
    transition: 0.3s all ease-in-out;
}
.service-part .services:hover{
    border-radius: 20px;
    border-bottom: 3px solid #fff;
    border-top: 3px solid #e3e3e3;
    box-shadow: 0px 0px 32px 5px rgba(0,0,0,0.08);
    /* -o-box-shadow: 0px 15px 32px 5px rgba(0,0,0,0.08);
    -ms-box-shadow: 0px 15px 32px 5px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 15px 32px 5px rgba(0,0,0,0.08);
    -webkit-box-shadow: 0px 15px 32px 5px rgba(0,0,0,0.08); */
    transition: 0.3s all ease-in-out;
    cursor: pointer;
}
.service-part .services .icon img{
    max-width: 100px;
    padding: 10px;
    opacity: 0.8;
    transition: 0.3s all ease-in-out;
}
.service-part .services:hover .icon img{
    opacity: 1;
    transition: 0.3s all ease-in-out;
}
.service-part .services .icon::before{
    content: " ";
    position: relative;
    background-color: #8a8a8a1f;
    padding: 20px 70px;
    top: 95px;
    left: -2px;
    border-radius: 80% 40% 80% 40%;
    transition: 0.3s all ease-in-out;
}
.service-part .services:hover .icon::before{
    background-color: #ed1b241a;
    border-radius: 40% 80% 40% 80%;
    transition: 0.3s all ease-in-out;
} 
.service-part .services .service-title h4{
    padding-top: 20px;
    opacity: 0.8;
    font-weight: bold;
    transition: 0.3s all ease-in-out;
}
.service-part .services:hover .service-title h4{
    color: #ed1b24;
    opacity: 1;
    transition: 0.3s all ease-in-out;
}
/* ===============< Service Part Ends >============== */


/* ==============< Team Part Starts >============= */
.team-part{
    background-color: #f5f5f5;
}
.team-part .team-member{
    background-color: #fff;
    border-radius: 10px;
    border-top: 3px solid #FFF;
    border-bottom: 3px solid #e3e3e3;
    transition: 0.3s all ease-in-out;
}
.team-part .team-member:hover{
    background-color: #fff;
    cursor: pointer;
    border-radius: 10px;
    border-top: 3px solid #e3e3e3;
    border-bottom: 3px solid #FFF;
    transition: 0.3s all ease-in-out;
}

.team-part .team-member:hover .member-title{
    color: #ed1b24;
    transition: 0.3s all ease-in-out;
}
.team-part .team-member .member-image{
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding: 20px 50px 0px;
}
.team-part .team-member .member-image img{
    border-radius: 100%;
    transform: scale(0.9);
    transition: 0.3s all ease-in-out;
    /* border: 3px solid; */
}
.team-part .team-member:hover .member-image img{
    transform: scale(1);
    transition: 0.3s all ease-in-out;
}
.team-part .team-member .member-details .member-title{
    font-weight: bold;
    margin-bottom: 0px;
    transition: 0.3s all ease-in-out;
}
.team-part .team-member .member-details .member-designation{
    font-size: 14px;
    font-weight: 500;
}
.team-part .member-social-links{
    padding-bottom: 20px;
}
.team-part .member-social-links li{
    /* float: left; */
    /* width: auto; */
    display: inline;
    margin: 0 0 0 15px;
    list-style: none;
}
.team-part .member-social-links li:nth-child(1){
    margin-left: 0px;
}
.team-part .member-social-links li a{
    font-size: 12px;
    border: 1px solid #666;
    border-radius: 3px;
}
.team-part .member-social-links li:nth-child(1) a{
    padding: 4px 9px;
    border-color: #3b5999;
    color: #3b5999;
    transition: 0.3s all ease-in-out;
}
.team-part .member-social-links li:nth-child(1) a:hover{
    background-color: #3b5999;
    color: #FFF;
    transition: 0.3s all ease-in-out;
}
.team-part .member-social-links li:nth-child(2) a{
    padding: 4px 7px;
    border-color: #0077B5;
    color: #0077B5;
    transition: 0.3s all ease-in-out;
}
.team-part .member-social-links li:nth-child(2) a:hover{
    background-color: #0077B5;
    color: #FFF;
    transition: 0.3s all ease-in-out;
}
.team-part .member-social-links li:nth-child(3) a{
    padding: 4px 6px;
    border-color: #55acee;
    color: #55acee;
    transition: 0.3s all ease-in-out;
}
.team-part .member-social-links li:nth-child(3) a:hover{
    background-color: #55acee;
    color: #FFF;
    transition: 0.3s all ease-in-out;
}
.team-part .member-social-links li:nth-child(4) a{
    padding: 4px 7px;
    border-color: #00AFF0;
    color: #00AFF0;
    transition: 0.3s all ease-in-out;
}
.team-part .member-social-links li:nth-child(4) a:hover{
    background-color: #00AFF0;
    color: #FFF;
    transition: 0.3s all ease-in-out;
}

/* ===============< Team Part Ends >============== */


/* ==============< Wrok-Flow Part Starts >============= */
/* .workflow-part .workflow{
    border: 1px dotted #eee;
    padding: 50px 20px;
    border-radius: 10%; 
    box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.05);
    background-image: url('../images/7.png');
    background-size: 100%;
    background-repeat: no-repeat;
    min-height: 250px;
} */
.workflow-part .workflow sup{
    color: #ed1b2426;
    padding: 2px 4px;
    font-weight: bold;
    border-radius: 50%;
    margin-left: -50px;
    font-size: 32px;
}
.workflow-part .workflow figure{
    padding-top: 15px;
}
.workflow-part .workflow p{
    font-size: 14px;
}
.ux-creation::before {
    content: " ";
    background: url(../images/arrow_01.png) no-repeat;
    width: 50%;
    height: 100%;
    left: -140px;
    bottom: -70px;
    position: absolute;
    background-size: contain;
    opacity: 0.3;
}
.ux-implementation::before {
    content: " ";
    background: url(../images/arrow_01.png) no-repeat;
    width: 50%;
    height: 100%;
    left: -140px;
    bottom: -70px;
    position: absolute;
    background-size: contain;
    opacity: 0.3;
}
.ux-implementation::after {
    content: " ";
    background: url(../images/arrow_02.png) no-repeat;
    width: 50%;
    height: 100%;
    left: 200px;
    bottom: -90px;
    position: absolute;
    background-size: contain;
    opacity: 0.3;
}
.ui-development::before {
    content: " ";
    background: url(../images/arrow_01.png) no-repeat;
    width: 50%;
    height: 100%;
    left: -130px;
    bottom: 150px;
    transform: rotate(180deg);
    position: absolute;
    background-size: contain;
    opacity: 0.3;
}
.product-development::before {
    content: " ";
    background: url(../images/arrow_01.png) no-repeat;
    width: 50%;
    height: 100%;
    left: -130px;
    bottom: 150px;
    opacity: 0.3;
    transform: rotate(180deg);
    position: absolute;
    background-size: contain;
}
.project-handover::before {
    content: " ";
    background: url(../images/arrow_03.png) no-repeat;
    width: 170%;
    height: 100%;
    right: 270px;
    bottom: 170px;
    transform: rotate(10deg);
    opacity: 0.3;
    position: absolute;
    background-size: contain;
}
/* ===============< Wrok-Flow Part Ends >============== */


/* ==============< Contact Part Starts >============= */
.contact-part{
    background-color: #f5f5f5;
}
.contact-part .contact-us{
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #fff;
    border-radius: 20px;
}
.contact-part .contact-us .contact-image{
    padding-left: 15%;
    padding-top: 5%;
}
.contact-part .contact-us .contact-image img{
    max-width: 80%;
    opacity: 0.5;
}
.contact-part .contact-us .contact-form{
    padding-right: 30px;
    padding-left: 30px;
}
.contact-part .contact-us .contact-form .form-control.form-control-lg::-webkit-input-placeholder{
    color: #aaaaaa;
}
.contact-part .contact-us .contact-form .form-control.form-control-lg{
    border-radius: 30px;
    font-size: 14px;
    font-weight: bold;
    background-color: #f5f5f5;
    background-clip: padding-box;
    border: 1px solid #f5f5f5;
    transition: 0.3s all ease-in-out;
}
.contact-part .contact-us .contact-form .form-control.form-control-lg:focus{
    box-shadow: 0 0 0 0.05rem rgba(237, 27, 36, 0.59);
    transition: 0.3s all ease-in-out;
}
.contact-part .contact-us .contact-form .contact-btn{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.contact-part .contact-us .contact-form .btn-msg{
    border-radius: 30px;
    background: #ed1b24;
    border-color: #ed1b24;
    font-weight: 500;
    font-size: 16px;
    width: 50%;
    transition: all 0.3s ease-in-out;
}
.contact-part .contact-us .contact-form .btn-msg:hover{
    background: #000;
    border-color: #000;
    transition: all 0.3s ease-in-out;
}
.contact-part .contact-us .contact-form .btn-msg i{
    padding-left: 5px;
    transition: all 0.5s ease-in-out;
}
.contact-part .contact-us .contact-form .btn-msg:hover i{
    padding-left: 20px;
    transition: all 0.5s ease-in-out;
}
.btn-info:not(:disabled):not(.disabled).active:focus, .btn-info:not(:disabled):not(.disabled):active:focus, .show>.btn-info.dropdown-toggle:focus, .btn-info.focus, .btn-info:focus{
    box-shadow: none !important;
    outline: none;
}
/* ===============< Contact Part Ends >============== */


/* ==============< Footer Part Starts >============= */
.footer-part .logo-part img{
    max-width: 30%;
}
.footer-part .important-links h5,
.footer-part .resources h5{
    font-weight: 900;
    padding-bottom: 20px;
}
.footer-part .important-links ul,
.footer-part .resources ul{
    margin-bottom: 0;
}
.footer-part .important-links ul>li,
.footer-part .important-links ul>li a,
.footer-part .resources ul>li,
.footer-part .resources ul>li a{
    list-style: none;
    font-weight: 500;
    text-decoration: none;
    color: #666;
    padding-bottom: 10px;
    transition: 0.5s all ease-in-out;
}
.footer-part .important-links ul>li a:hover,
.footer-part .resources ul>li a:hover{
    color: #ed1b24;
    padding-left: 20px;
    transition: 0.5s all ease-in-out;
}
.footer-part .important-links ul>li a::after,
.footer-part .resources ul>li a::after {
    left: 15px;
    margin-top: 11px;
    content: " ";
    height: 2px;
    position: absolute;
    background-color: #ed1b24;
    width: 0;
    transition: 0.5s all ease-in-out;
}
.footer-part .important-links ul>li a:hover::after,
.footer-part .resources ul>li a:hover::after {
    width: 15px;
    transition: 0.5s all ease-in-out;
}
.footer-part .connection h5{
    font-weight: 900;
    padding-bottom: 20px;
}
.footer-part .connection ul li{
    list-style: none;
    font-weight: 500;
    color: #666666;
    padding-bottom: 20px;
}
.footer-part .connection ul>li i{
    border: 1px solid #aaaaaa30;
    padding: 7px 9px;
    border-radius: 3px;
    font-size: 12px;
    background: #f5f5f5;
    color: #251e20b8;
}
.footer-part .connection ul>li:nth-child(3) i{
    padding: 7px 8px;
}
.footer-part .connection ul>li span{
    display: block;
    padding-left: 35px;
}
/* ===============< Footer Part Ends >============== */


/* ==============< Bottom Part Starts >============= */
.bottom-part{
    background-color: #f5f5f5;
    box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.07);
}
.bottom-part p{
    margin-bottom: 0px;
    font-weight: 700;
}
/* ===============< Bottom Part Ends >============== */


/* ==============< Goto TOP Part Starts >============= */
.scrollTop {
    position: fixed;
    right: 2%;
    bottom: 20px;
    background-color: #000000;
    padding: 4px 10px;
    border-radius: 3px;
    opacity: 0;
    transition: all 0.4s ease-in-out 0s;
    box-shadow: 3px 4px 15px 0px rgba(0, 0, 0, 0.18);
  }
.scrollTop:hover {
    opacity: 1 !important;
    background-color: #ed1b24;
    cursor: pointer;
  }
.scrollTop i{
    font-size: 14px;
    padding-top: 4px;
    color: #fff;
}
/* ===============< Goto TOP Part Ends >============== */


/* ==============< Part Starts >============= */
/* ===============< Part Ends >============== */


/* ==============< Part Starts >============= */
/* ===============< Part Ends >============== */


/* ==============< Part Starts >============= */
/* ===============< Part Ends >============== */